:root { --primary-color: #00039c; --secondary-color: #e60b00; --text-color: #333333; --yellow-color: #fe0; --highlited: #F6D82B; --booked: #66d247; --reserved: #ff8d8d; --available: #f6fcff; --primary-rgba: rgba(45, 39, 112, .8); --primary-font: 'Poppins', sans-serif; --diamond: #B9F2FF; --gold: #FFD700; --platinum: #A0B2C6; --platinumplus: #66b2b2; --silver: #E5E4E2; --goldplus: #A27035;}

body{font-family: var(--primary-font); font-size: 14px; line-height: 1.5; background: #F6FCFF; }
.light { font-weight: 300 !important; }
.normal { font-weight: 400 !important; }
.medium { font-weight: 500 !important; }
.semi { font-weight: 600 !important; }
.bold { font-weight: 700 !important; }
.ebold { font-weight: 800 !important; }
.f-black { font-weight: 900 !important; }
.fs-10 { font-size: 10px !important; }
.fs-12 { font-size: 12px !important; }
.fs-14 { font-size: 14px !important; }
.fs-18 { font-size: 18px !important; }
.title-font { font-family: var(--title-font); }
.primary-font { font-family: var(--primary-font); }
h1, h2, h3, h4, h5, h6 { margin-top: 0; font-style: normal; font-weight: 400; text-transform: normal; font-family: var(--primary-font); }
.clear { clear: both; }
a, button { color: var(--primary-color); outline: medium none; text-decoration: none; }
a:focus, .button:focus { text-decoration: none; outline: none; }
a:hover { color: var(--secondary-color); }
button:focus, input:focus, input:focus, textarea, textarea:focus { outline: 0; }
input:focus::-moz-placeholder { opacity: 0; -webkit-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
.primary-color { color: var(--primary-color) !important; }
.bg-primary-color { background-color: var(--primary-color) !important; }
.border-primary-color { border-color: var(--primary-color) !important; }
.secondary-color { color: var(--secondary-color) !important; }
.bg-secondary-color { background-color: var(--secondary-color) !important; }
.border-secondary-color { border-color: var(--secondary-color) !important; }
.yellow-color { color: var(--yellow-color) !important; }
.bg-yellow-color { background-color: var(--yellow-color) !important; }
.border-yellow-color { border-color: var(--yellow-color) !important; }
.text-dark { color: #333 !important; }
.text-white { color: #fff !important; }
.bg-f0 { background: #f0f0f0 !important; }
.bg-f4 { background: #f4f4f4 !important; }
.bg-f5 { background: #f5f5f5 !important; }
.bg-none { background: none !important; }
.bg-diamond { background: var(--diamond) !important;border-color: #000 !important; }
.bg-gold { background: var(--gold) !important;border-color: #000 !important; }
.bg-goldplus { background: var(--goldplus) !important;border-color: #000 !important; }
.bg-platinum { background: var(--platinum) !important;border-color: #000 !important; }
.bg-platinum-plus { background: var(--platinumplus) !important;border-color: #000 !important; }
.bg-silver { background: var(--silver) !important; border-color: #000 !important; }

.btn { background: var(--primary-color); color: #fff; -moz-user-select: none; cursor: pointer; display: inline-block; padding: 8px 20px; border-radius: .375rem; border: 1px solid var(--primary-color); }
.btn-secondary {background: var(--secondary-color); color: #fff; border-color: var(--secondary-color);}
.btn:hover { color: var(--primary-color); background: transparent; border-color: var(--primary-color); }
.btn-outline { color: var(--primary-color); background: transparent; border-color: var(--primary-color); }
.btn-outline:hover { color: #fff; background: var(--primary-color); border-color: var(--primary-color); }
.btn-white { color: #fff; background: transparent; border-color: #fff; border-width: 1px }
.btn-white:hover { background: #fff; border-color: #fff; }
.btn.focus, .btn:focus { outline: 0; box-shadow: none; }
.btn-sm { padding: .25rem .5rem; font-size: .875rem; }
.btn.min-width { min-width: 240px; }
.br-0 {border-radius:0 !important;}


/* Scrollbars */
.theme-scrollbar { overflow-x: hidden; overflow-y: auto; scrollbar-color: #D1D5DB #fff; scrollbar-width: thin; }
.theme-x-scrollbar { overflow-x: auto; overflow-y: hidden; padding-right: 0; margin-right: 0; }
.theme-scrollbar::-webkit-scrollbar-track { -webkit-box-shadow: none; background-color: transparent; }
.theme-scrollbar::-webkit-scrollbar { width: 4px; background-color: transparent; }
.theme-scrollbar::-webkit-scrollbar-thumb { background-color: #D1D5DB; border-radius: 3px; }

.section-title * { line-height: 1;}
.section-title h1 { font-size: 44px; font-weight: 700;color: var(--primary-color); }
.section-title h2 { font-size: 34px; font-weight: 700;color: var(--primary-color); }
.section-title h3 { font-size: 28px; font-weight: 700; color: var(--primary-color);}
.section-title h4 { font-size: 22px; font-weight: 700; color: var(--primary-color);}
.section-title h5 { font-size: 18px; font-weight: 700; color: var(--primary-color);}


span.subhead { border-radius: 30px; background: #FE0; padding: 5px 15px; color: #E60B00; }
.bg { background-size: cover; background-attachment: fixed; background-position: center; background-repeat: no-repeat; }
.search { position: relative; max-width: 200px;}
.search .form-control { border-radius: 50px !important; padding: 10px 10px 10px 40px; }
.search .icon { position: absolute; top: 0; left: 0; color: #000; padding: 15px; height: auto; width: auto; }
section.filter .container { background: #F6FCFF; margin-top: -50px; border-radius: 6px; box-shadow: 0px 10px 20px 0px rgba(165, 163, 174, 0.40); padding: 30px; }
.booth-type {font-size: 12px;}
.booth-type .cbox {padding: 0; margin: 0;}
.booth-type .cbox .form-check-input {position: absolute; opacity: 0; visibility: hidden;}
.booth-type .cbox .form-check-label { border-radius: 5px; background: #f5f5f5; padding: 5px 10px; cursor: pointer; display:block; font-size: 12px;}
/*.booth-type .cbox .form-check-input:checked[type="radio"] ~ .form-check-label {background: var(--primary-color); color: #fff; }*/
.booth-type #booth-diamond .form-check-label:hover {background: var(--diamond); color: #000;}
.booth-type #booth-gold .form-check-label:hover {background: var(--gold); color: #000;}
.booth-type #booth-goldplus .form-check-label:hover {background: var(--goldplus); color: #000;}
.booth-type #booth-platinum .form-check-label:hover {background: var(--platinum); color: #000;}
.booth-type #booth-platinumPlus .form-check-label:hover {background: var(--platinumplus); color: #000;}
.booth-type #booth-silver .form-check-label:hover {background: var(--silver); color: #000;}
.booth-box p:last-child {margin: 0;}
.form-control { background-color: #F6FCFF; }
.modal-content {background: #F6FCFF; }
.modal-title {text-transform: capitalize;}
.btn-close {background-color: #fff;}

/* LIST
------------------------ */
.listitem .box { background: var(--primary-color); color: #fff; text-align: center; }
.listitem { border-radius: 5px; background: #FFF; box-shadow: 0px 5px 17px 0px rgba(0, 0, 0, 0.10); }
.listitem .box img { width: 100%; height: 100%; object-fit: cover; }
.btn-outline-danger { border: 1px solid #EF4B43; background: #FFF0F0; }
.pagination a.page-link { border-radius: 3px; background: rgba(75, 70, 92, 0.2) ; color: var(--primary-color); margin: 0 5px; border: none; width:30px; height:30px; display: flex;  align-items: center;  justify-content: center;  padding: 0;  line-height: normal;}
.pagination a.page-link.active { background: var(--primary-color); color: #fff; border: none; }
.gallery-image { width: 100%; overflow: hidden; height: 350px; border-radius: 15px; }
.gallery-image img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.form-control { font-size: 14px; }
.form-control:focus { color: #212529; background-color: #fff; border-color: #272771; outline: 0; box-shadow: none; outline: 0; }
.form-check-input:checked {background-color: var(--primary-color);  border-color: var(--primary-color);}
fieldset { padding: 1rem; border-radius: .5rem; border: 1px solid var(--primary-color); }
fieldset legend { font-size: 1rem; font-weight: 600; padding: 0 .75rem; float: none; width: auto; margin-bottom:0;color: var(--primary-color); }
label { font-size: 14px; font-weight: 500; }
.displaynone { display: none; }
.popover {--bs-popover-border-color: var(--primary-color); --bs-popover-arrow-border: var(--primary-color); --bs-popover-border-radius: 0; --bs-popover-bg: var(--primary-color);}
.popover-header { background: var(--primary-color);; color: #fff; font-size: 90%;   font-weight: 600; padding: 8px 10px; text-transform: capitalize;}
.popover-body { background: #fff; font-size: 12px; padding: 10px;}
.popover-body h6 {font-size: 100%}
.tooltip {font-size: 12px; line-height: 1.4; --bs-tooltip-max-width: 400px;}
.fieldset-modal label {font-size: 80%;  font-weight: bold;  color: var(--primary-color); text-transform: uppercase;}
.fieldset-modal .social-media-div a {background: var(--yellow-color);height: 25px;  width: 25px;  font-size: 10px;  line-height: 25px; margin-right: 2px;}
.card {box-shadow: 0px 5px 17px 0px rgba(0, 0, 0, 0.10);}
.card-header {background: var(--primary-color); color: #fff; font-weight: 600;}
.view-more {color: var(--primary-color); font-weight: 500; font-style: italic; text-decoration: underline;}
.close-btn { position: absolute; top: -8px; right: -8px; border-radius: 50%; width: 20px; height: 20px; box-shadow: none; display: flex; align-items: center; justify-content: center; padding: 5px;  font-size: 10px;
  background: var(--bs-red); border: 0; color: #fff;}
.close-btn:hover {background: var(--secondary-color);}

/* HEADER
--------------------- */
.top-ul { display: flex; align-items: center; gap: 1rem; font-size: 18px; font-weight: 500;}
.top-ul li a:hover {text-decoration: underline;}
header {position: relative;  z-index: 9;}
header .logo { background: #ffff; border-radius: 50%; padding: 12px; display: block; margin-bottom: -4rem; width: 150px; height: 150px; box-shadow: 0 15px 20px rgba(0, 0, 0, 0.4);}
header .logo img { width: 100%; height: 100%; object-fit: contain; object-position: center; }
.navbar-expand-lg .navbar-nav .nav-link { padding: 35px 12px; font-weight: 500; font-size: 15px; }
.navbar-expand-lg .navbar-nav .nav-link:hover { color: var(--primary-color); }

/* FOOTER
-------------------- */
.f-logo { background: #fff; display: inline-block; border-radius: 50%; width: 200px; height: 200px; }
.f-logo img { width: 100%; height: 100%; object-fit: contain; padding: 15px; }
.f-box { display: flex; align-items: center; color: #fff; font-size: 18px; }
.f-box .icon { background: rgba(255, 255, 255, 0.9); border-radius: 50%; height: 70px; width: 70px; margin-right: 10px; display: flex; align-items: center; justify-content: center; color: var(--primary-color); font-size: 30px; }
.f-box .small { text-transform: uppercase; font-weight: 600; }
.footer-contact-info { list-style: none; margin: 0; padding: 0; }
.footer-contact-info li { display: flex; padding: 0 0 10px; }
.footer-contact-info li span { width: 28px; }
.footer-contact-info li a { color: #fff; }
.footer-contact-info li a:hover { color: var(--yellow-color); }
.f-menu li:before { content: "\f101" !important; font-family: "Font Awesome 6 Pro"; font-weight: 700; margin: 3px 10px 0 0; font-size: 10px; color: var(--yellow-color); }
.social-media-div a { background: #fff; color: #333; height: 30px; width: 30px; text-align: center; font-size: 13px; line-height: 30px; transition: 0.5s; border-radius: 3px; margin-right: 5px; display: inline-block; }
.social-media-div a:hover { background: var(--yellow-color); color: #000; }
.newsletter-sect .container {border-radius: 50px 50px 0 0;}


/* MAP
------------------------- */
.bg {position: relative;z-index: 1; height: 500px; background-position: top;}
.bg:after {content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, .5);z-index: -1;}
.map-box { width: 775px; margin: 0 auto; background: #fff; padding: 20px; border: 1px solid #def2ee; box-shadow: 0 0 15px rgba(0, 0, 0, 0.14); margin-top: -17rem; margin-bottom: 3rem; position: relative;  z-index: 2; }
.box { width: 32px; height: 32px; font-size: 12px; margin: 0 -1px -1px 0px; border: 1px solid #000; display: flex; align-items: center; justify-content: center; transition: ease-in 0.4s; }
.box:hover { background: var(--primary-color); color: #fff; transition: ease-in 0.4s; }
.stage { margin: 0px 19px; width: 100px; height: 40px; border: 2px solid #ccc; display: flex; align-items: center; justify-content: center; font-weight: 600; }
.big { height: 80px; width: 80px; border-color: #00FF00; margin: 0 auto; }
.mid { height: 60px; width: 60px; border-color: #00FF00; margin: 0 auto; }
.redReserve { background-color: var(--reserved); }
.highlited { background: var(--highlited); }
.booked { background: var(--booked); }
.available { background: var(--available); }
.reserved { background: var(--reserved); }
.w-20px {width: 20px;}
.w-50px {width: 50px;}
.w-70px {width: 70px;}
.w-85px {width: 85px;}
.w-100px { width: 100px;}
.w-150px {width: 150px;}
.cart-item-block { display: inline-block; border: 1px solid #D9D9D9; border-radius: 2px; }
.cart-item-block { display: flex; align-items: center; }
.cart-item-increase, .cart-item-decrease { position: relative; display: flex; align-items: center; justify-content: center; width: 25px; height: 25px; vertical-align: 0; padding: 0 10px; color: #000; background: #fff; cursor: pointer; border: 0; -webkit-user-select: none; user-select: none; font-size: 12px;}
.cart-item-quantity .cart-item-quantity-display { text-align: center; margin: 0; color: #000; border: 1px solid #d9d9d9; border-width: 0 1px; height: 25px; width: 30px; display: inline-block; vertical-align: middle; border-radius: 0; font-size: 12px;}
#room_data .add_new_html:first-of-type .remove_booth { display: none; }

/* SIDEBAR
------------------------- */
.map-area { position: relative; }
.sidebar { width: 250px; position: sticky; top: 0; border-right: 2px solid #DDDDDD; bottom: 0; left: 0; }
.sidebar:after { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: #fff; width: 100%; height: 100vh; z-index: -1; border-right: 2px solid #DDDDDD; }
.faq-block { --bs-accordion-body-padding-y: 0px; --bs-accordion-body-padding-x: 0px; --bs-accordion-btn-padding-y: 10px; --bs-accordion-btn-padding-x: 10px; }
.faq-block .accordion-item { border-radius: 0; border: 0; }
.faq-block .accordion-button { font-weight: 600; color: var(--primary-color); border-radius: 0 !important; border: 0; box-shadow: none !important; background: rgba(0, 0, 0, 0.15); }
.faq-block .section-title h5 { font-size: 14px; }
.faq-block .accordion-body { height: 86vh; overflow-y: auto; }
.colorBlock { width: 12px; height: 12px; display: inline-block; vertical-align: middle; margin-right: 5px; background: var(--booked); border: 1px solid var(--booked); }
.colorBlock.available { background: var(--available); border-color: #333; }
.colorBlock.reserved { background: var(--reserved); border-color: var(--reserved); }
.sidebar-ul { font-size: 80% }
.sidebar-ul li { border-bottom: 1px solid #DDDDDD; background: #FFFFFF; padding: 0px 0; }
.sidebar-ul li:last-child { border: 0 }
.sidebar-ul li:hover { background: #DCE4FF; }
.sidebar-ul li a { color: var(--text-color); display: block; padding: 10px; position: relative; }
.sidebar-ul li a p { margin: 0 }
.bn { position: absolute; right: 5px; font-size: 12px; padding: 0 4px; background: #FFFFFF; }


/* MEDIA CSS
--------------------------- */
@media (max-width:992px) {
    html, body { overflow-x: hidden; font-size: 14px; }
    .menushow { overflow: hidden; }
    header { padding: 0px 0; position: relative !important; animation: none; }
    .navbar-toggler { display: flex; border-radius: 0; }
    .mobile-toggle { width: 35px; height: 35px; margin: 0;  cursor: pointer; z-index: 999; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 0; border: 0 }
    .mobile-toggle.show { background: transparent; }
    .mobile-toggle svg { fill: var(--primary-color); width: 50px; height: 50px; margin-left: 10px; margin-right: 30px; }
    .line { fill: none; stroke: var(--primary-color); stroke-width: 4; transition: stroke-dasharray .6s cubic-bezier(.4, 0, .2, 1), stroke-dashoffset .6s cubic-bezier(.4, 0, .2, 1); }
    .line1 { stroke-dasharray: 60 207; }
    .show .line1 { stroke-dasharray: 90 207; stroke-dashoffset: -134; }
    .line2 { stroke-dasharray: 60 60; }
    .show .line2 { stroke-dasharray: 1 60; stroke-dashoffset: -30; }
    .line3 { stroke-dasharray: 60 207; }
    .show .line3 { stroke-dasharray: 90 207; stroke-dashoffset: -134; }
    .main-menu { color: var(--primary-color); background: #fff; z-index: 999; top: 0px; margin-left: -15px; margin-right: -15px; flex-basis: 100%; flex-grow: 1; position: relative; display: block; padding: 20px 0; }
    .main-menu ul.navbar-nav { margin: 0; flex-direction: column; align-items: flex-start !important; width: 100%; padding: 0px 0; }
    header ul.navbar-nav > li { padding: 10px 20px; }
    .main-menu ul.navbar-nav > li { display: block; width: 100%; }
    header .navbar-expand-lg .navbar-nav li > .nav-link { font-size: 14px; padding: 0px !important; display: flex; justify-content: space-between; align-items: center; }
    header .navbar-nav .nav-link:hover, .navbar-nav .nav-link:focus, header .navbar-nav .nav-link.active { background: transparent; color: var(--primary-color); }
    header ul > li > .nav-link { line-height: normal; }
    .top-ul {font-size: 14px;}
    .map-box {margin-top: -20rem; width: 100%;}
    .section-title h1 {font-size: 30px;}
}
@media (max-width: 767px) {
	header .logo {width: 90px; height: 90px; padding: 0px; margin: 0; background: none;    box-shadow: none;}
	.newsletter-sect .section-title {text-align: center;}
	.map-box {padding: 10px;font-size: 10px;}
	.box {width: 22px; height: 22px; font-size: 8px;}
	.big { height: 45px;  width: 45px;}
	.mid {width: 35px; height: 35px;}
	.stage {width: 60px; height: 27px; font-size: 12px; margin: 0 10px;}
	.w-20px {width: 20px; display: none;}
	.w-50px {width: 24px;}
	.w-70px {width: 30px;}
	.w-85px {width: 35px;}
	.w-100px { width: 50px;}
	.w-150px {width: 70px;}
	.exit img {height: 20px !important;}
	.card .btn {padding: 8px 10px; font-size: 12px;}
	.thank-you .site-header__title {font-size: 3em;}
}